Bug-Database: https://github.com/onnx/optimizer/issues
Bug-Submit: https://github.com/onnx/optimizer/issues/new
Repository: https://github.com/onnx/optimizer.git
Repository-Browse: https://github.com/onnx/optimizer
